# Uses of Class
io.nayuki.deflate.InflaterInputStream

Packages that use InflaterInputStream
Package
Description
io.nayuki.deflate
DEFLATE library (Java)

## Uses of InflaterInputStream in io.nayuki.deflate

Constructors in io.nayuki.deflate with parameters of type InflaterInputStream
Modifier
Constructor
Description
``
`InflaterInputStream(InflaterInputStream copy)`
Extra constructor added for org.eclipse.mat.hprof Only safe to use copy or original once the underlying stream has been positioned to the appropriate location.